#rev-slider1 ul li .banner-img{opacity:.1!important}
.bg-slider-1{display:flex;justify-content:center;align-items:center}
.banner_txt{display:flex;justify-content:center;align-items:center;flex-direction:column}
.banner_txt span{font-family:Roboto,sans-serif;font-weight:700;color:#fff;text-align:center;line-height:67px;font-size:54px}
.gain-button{margin-top:10px}
.gain-button:focus{color:#435a52}
.transforming-farmer-agriculture-sec{background-color:#427b56;color:#fff;font-size:18px;font-family:Roboto,sans-serif;font-weight:400}
.transforming-farmer-agriculture-sec .row{display:flex;align-items:center;justify-content:center}
.transforming-farmer-agriculture-sec .heading{font-family:"Roboto Condensed",sans-serif;font-weight:700;font-size:calc(24px + (36 - 24) * ((100vw - 320px) / (1920 - 320)));line-height:50px;color:#fff;text-align:center;padding-bottom:30px}
.transforming-farmer-agriculture-sec p{padding-bottom:5px;font-size:calc(20px + (20 - 18) * ((100vw - 320px) / (1920 - 320)));text-align:center}
.transforming-farmer-agriculture-sec .sub-heading{font-family:"Roboto Condensed",sans-serif;font-weight:700;font-size:calc(24px + (32 - 24) * ((100vw - 320px) / (1920 - 320)));line-height:50px;color:#fc0;text-align:center;padding:20px 0 30px 0}
.knowledge-and-technology-sec .row{display:flex;align-items:center}
.knowledge-and-technology-sec .knowledge-and-technology-txt{display:flex;justify-content:center;align-items:center;flex-direction:column}
.knowledge-and-technology-sec .heading{font-family:"Roboto Condensed",sans-serif;font-weight:700;font-size:calc(24px + (36 - 24) * ((100vw - 320px) / (1920 - 320)));line-height:50px;color:#396;padding-bottom:30px;width:84%}
.knowledge-and-technology-sec p{color:#435a52;line-height:1.6;width:83%;font-size:calc(18px + (20 - 18) * ((100vw - 320px) / (1920 - 320)));padding-bottom:5px}
.leader-sec{background-color:#f6ede7;padding:70px 0}
.leader-sec .heading{font-family:"Roboto Condensed",sans-serif;color:#435a52;font-size:calc(24px + (36 - 24) * ((100vw - 320px) / (1920 - 320)));text-align:center;padding-bottom:70px;font-weight:700}
.leader-sec .grid-row{display:grid;grid-template-columns:1fr 1fr 1fr;gap:30px;width:1040px;margin:auto}
.leader-grid-item{transition-duration:.5s}
.leader-grid-item:hover{-webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);transition-duration:.5s}
.leader-sec .leader-info{text-align:center;padding:50px 0 30px 0}
.leader-sec .leader-name{font-family:"Roboto Condensed",sans-serif;font-size:calc(22px + (24 - 22) * ((100vw - 320px) / (1920 - 320)));line-height:20px;color:#435a52;font-weight:900}
.leader-sec .leader-designation{padding-top:5px;color:#333;font-family:"Open Sans",sans-serif}
.our-strengths-sec{padding:50px 0;background-color:#f9f9f9}
.our-strengths-sec .heading{font-family:"Roboto Condensed",sans-serif;color:#396;font-size:calc(24px + (36 - 24) * ((100vw - 320px) / (1920 - 320)));text-align:center;padding-bottom:70px;font-weight:700}
.our-strengths-sec p{color:#435a52;line-height:1.6;width:45%;margin:auto;font-size:calc(18px + (20 - 18) * ((100vw - 320px) / (1920 - 320)));padding-bottom:30px}
.title-service{color:#396;font-weight:900;font-size:calc(24px + (36 - 24) * ((100vw - 320px) / (1920 - 320)));font-family:"Roboto Condensed",sans-serif;width:30%;margin:auto}
.section-service{padding-bottom:0}
.service-grid{display:grid;grid-template-columns:1fr 1fr 1fr 1fr 1fr 1fr;gap:30px;padding:70px 15px}
.service-grid .box-service{margin-bottom:0}
.service-grid .inner-box-service .serivce-title{font-size:calc(24px + (24 - 22) * ((100vw - 320px) / (1920 - 320)));font-family:"Roboto Condensed",sans-serif;font-weight:400;margin:0;text-align:center}
.service-grid .box-service .inner-box-service{padding:0 30px;height:116px;display:flex;align-items:center;justify-content:center}
.farmer-count-sec{position:relative}
.farmer-count{overflow:hidden}
#myVideo{width:100%;height:100%;transform:scale(1.4)}
.farmer-count-sec .overlay{background-color:#086016;opacity:.85;transition:background .3s,border-radius .3s,opacity .3s;height:100%;width:100%;top:0;left:0;position:absolute;text-align:center;display:flex;align-items:center;justify-content:center}
.farmer-count-sec .overlay-grid-row{display:grid;grid-template-columns:1fr 1fr;align-items:center}
.farmer-count-sec .overlay-grid-row .heading{text-align:center;font-family:Roboto;font-size:calc(32px + (54 - 32) * ((100vw - 320px) / (1920 - 320)));color:#fff;font-weight:400;line-height:1.5}
.farmer-count-sec .overlay-grid-row p{font-size:calc(20px + (28 - 20) * ((100vw - 320px) / (1920 - 320)));color:#fff;font-weight:900;text-align:center;padding:25px 0 100px 0}
.r-d-centres-of-excellence-sec{background-color:#f6ede7}
.r-d-centres-of-excellence-sec .row{display:flex;justify-content:center;align-items:center}
.r-d-centres-of-excellence-sec .heading{color:#333;font-size:calc(24px + (36 - 24) * ((100vw - 320px) / (1920 - 320)));font-weight:900;font-family:"Roboto Condensed",sans-serif;padding-bottom:20px}
.excellence-txt{width:60%;margin:auto}
.r-d-centres-of-excellence-sec p{font-family:Roboto,sans-serif;font-size:calc(18px + (20 - 18) * ((100vw - 320px) / (1920 - 320)));font-weight:400;color:#435a52;padding-bottom:20px}
.farhub-glance-sec{text-align:center;position:relative}
.parallax-bg{background:url("../images/parallax-bg.jpg");background-size:cover;background-position:center center;background-attachment:fixed;height:200vh}
.farhub-glance{background-color:#fff;position:absolute;top:0;padding:40px 0}
.farhub-glance .heading{font-family:"Roboto Condensed",sans-serif;font-weight:900;color:#333;font-size:calc(24px + (36 - 24) * ((100vw - 320px) / (1920 - 320)));text-align:center;padding-bottom:20px}
.farhub-glance p{font-family:Roboto,sans-serif;font-weight:400;font-size:calc(18px + (20 - 18) * ((100vw - 320px) / (1920 - 320)));line-height:28px;width:48%;margin:auto;padding:15px 0;color:#435a52}
.our-responsibility{width:100%;position:absolute;bottom:0;padding-bottom:100px}
.our-responsibility .heading{font-size:72px;font-family:"Roboto Condensed";font-weight:900;color:#fff;padding-bottom:100px}
.our-responsibility p{font-size:50px;font-family:"Roboto Condensed";font-weight:900;color:#fff;width:56%;margin:auto;line-height:2}
.newsroom-container{padding:40px 0 80px 0}
.newsroom-container .heading{font-size:calc(24px + (40 - 24) * ((100vw - 320px) / (1920 - 320)));font-weight:600;visibility:visible;animation-name:fadeInUp;color:#396;font-family:"Roboto Condensed",sans-serif;line-height:normal;padding-bottom:30px;margin:0}
.newsroom-container .sub-heading{font-size:calc(22px + (32 - 22) * ((100vw - 320px) / (1920 - 320)));font-family:"Roboto Condensed",sans-serif;height:115px}
.our-news-box .list-news .icon-right-box .fa{color:#afa648!important}
.our-news-box .list-news{padding:30px 15px 30px 20px!important}
.our-news-box .list-news .subtext-blog{height:175px}
.newsroom-container .our-news-box.style-2{margin-bottom:0}
.farmer-sec .row{display:flex;align-items:center}
.farmer-sec{background-color:#257a33}
.farmer-copy p{width:80%;padding-bottom:20px;margin-left:auto;margin-right:auto;color:#fff;font-size:calc(18px + (20 - 18) * ((100vw - 320px) / (1920 - 320)));font-family:Roboto,sans-serif;font-style:normal;font-weight:400}
.our-phygital-model-sec{padding:40px 0}
.our-phygital-model-sec .heading{font-family:"Roboto Condensed",sans-serif;font-weight:700;font-size:36px;line-height:50px;color:#435a52;text-align:center;padding-bottom:30px}
.zuari-abt-sec{background-color:#f6ede7;padding:70px 0;text-align:center}
.zuari-abt-txt p{color:#333;font-size:calc(18px + (20 - 18) * ((100vw - 320px) / (1920 - 320)));font-family:Roboto,sans-serif;font-weight:400;width:82%;margin:auto;line-height:28px;padding-bottom:25px}
.zuari-abt-txt p:last-child{padding-bottom:0}
.banner-with-caption{background:url("../images/banner/Indias-Leading-End-to-End-Farm-Nutrient-and-Solution-Provider.jpg");background-size:cover;background-position:center center;background-attachment:fixed;height:600px;position:relative;display:flex;justify-content:center;align-items:center}
.banner-with-caption .banner_txt span{width:55%}
.banner_investment_caption{background:url("../images/banner/investor-banner.jpg");background-size:cover;background-position:center center;background-attachment:fixed;background-repeat:no-repeat}
.banner-with-caption .banner_investment_txt span{width:100%}
.why-invest-in-farmhub-sec{text-align:center;padding:50px 0 0 0}
.why-invest-in-farmhub-sec .invest-container{width:940px;margin:auto}
.why-invest-in-farmhub-sec .invest-heading{font-family:Roboto,sans-serif;font-weight:900;font-size:calc(24px + (36 - 24) * ((100vw - 320px) / (1920 - 320)));line-height:50px;color:#7a7a7a;text-align:center;padding-bottom:50px}
.why-invest-in-farmhub-sec .invest-grid-row{display:grid;grid-template-columns:1fr 1fr;justify-items:center;width:940px;gap:0 195px}
.why-invest-in-farmhub-sec .invest-grid-row .title{font-family:"Roboto Condensed",sans-serif;font-weight:900;font-size:calc(24px + (36 - 24) * ((100vw - 320px) / (1920 - 320)));line-height:2.5;color:grey}
.advantage-zuari-farmhub{background-color:#f3f3f3;padding:75px 0;text-align:center}
.advantage-zuari-farmhub-sec .heading{font-family:"Roboto Condensed",sans-serif;font-weight:900;font-size:calc(24px + (36 - 24) * ((100vw - 320px) / (1920 - 320)));line-height:50px;color:green;text-align:center}
.advantage-wrapper{width:60%;margin:auto}
.advantage-grid{display:grid;justify-items:center;align-items:center;grid-template-columns:1fr 1fr;gap:60px}
.advantage-grid .sub-heading{font-family:"Roboto Condensed",sans-serif;font-weight:900;font-size:32px;line-height:40px;color:green;text-align:left;padding-bottom:15px}
.advantage-grid p{font-family:Roboto,sans-serif;font-style:normal;font-weight:400;font-size:calc(18px + (20 - 18) * ((100vw - 320px) / (1920 - 320)));line-height:28px;color:#435a52}
.journey-zuari-farmhub{background-color:#257a33;padding:30px 0}
.journey-zuari-farmhub .heading{font-family:"Roboto Condensed",sans-serif;font-weight:700;font-size:26px;color:#fff;line-height:normal}
.banner_community_enablement_caption{background:url("../images/banner/community-banner.jpg");background-size:cover;background-position:center center;background-attachment:fixed;background-repeat:no-repeat}
.community-enablement-desc{padding:50px 0}
.community-enablement-desc p{font-family:Roboto,sans-serif;font-weight:400;font-size:calc(18px + (20 - 18) * ((100vw - 320px) / (1920 - 320)));line-height:28px;color:#435a52;width:65%;margin:auto;padding-bottom:10px}
.community-enablement-desc p:last-child{padding-bottom:0}
.community-sec{background-color:#f3f3f3;padding:50px 0}
.community-div,.environment-div{width:65%;margin:auto}
.community-grid-row,.environment-grid-row{display:grid;justify-items:center;align-items:center;grid-template-columns:1fr 1fr;padding-bottom:80px}
.community-grid-item .sub-heading,.environment-grid-item .sub-heading{font-family:"Roboto Condensed",sans-serif;font-weight:900;font-size:32px;line-height:40px;color:green;text-align:left;padding-bottom:15px}
.community-grid-item p,.environment-grid-item p{color:#435a52;font-family:Roboto,sans-serif;font-size:calc(18px + (20 - 18) * ((100vw - 320px) / (1920 - 320)));font-weight:400}
.environment-grid-main-div{padding:70px 0 0 0}
.environment-div .heading{font-family:"Roboto Condensed",sans-serif;font-weight:900;font-size:calc(24px + (36 - 24) * ((100vw - 320px) / (1920 - 320)));line-height:40px;color:green;text-align:center;padding:50px 0 35px 0}
.environment-div p{color:#435a52;font-family:Roboto,sans-serif;font-size:18px;font-weight:400}
.community-div .community-grid-row:last-child{padding-bottom:0}
.banner_sustainable-agriculture_txt span{width:100%!important}
.sustainable-sugarcane-sec{background-color:#427b56}
.sustainable-sugarcane-sec .row{display:flex;align-items:center}
.banner_sustainable-agriculture_caption{background:url("../images/banner/sustainable-agriculture-banner.jpg");background-size:cover;background-position:center center;background-attachment:fixed;background-repeat:no-repeat}
.sustainable-agriculture-about{padding:100px 0;background-color:#f6ede7}
.sustainable-agriculture-about p{color:#435a52;font-family:Roboto,sans-serif;font-size:calc(18px + (20 - 18) * ((100vw - 320px) / (1920 - 320)));font-weight:400;width:80%;margin:auto}
.sugarcane-txt{display:flex;align-items:center;flex-direction:column}
.sugarcane{width:80%}
.sugarcane-txt .heading{font-family:"Roboto Condensed",sans-serif;font-weight:700;font-size:calc(24px + (36 - 24) * ((100vw - 320px) / (1920 - 320)));line-height:50px;color:#fff;padding-bottom:30px}
.sugarcane-txt p{color:#fff;line-height:1.6;font-size:calc(18px + (20 - 18) * ((100vw - 320px) / (1920 - 320)));padding-bottom:15px}
.pomegranate-sec .row{display:flex;align-items:center;justify-content:center}
.pomegranate-div{display:flex;flex-direction:column}
.pomegranate-align{width:85%;margin:auto}
.pomegranate-div .heading{font-family:"Roboto Condensed",sans-serif;font-weight:700;font-size:calc(24px + (36 - 24) * ((100vw - 320px) / (1920 - 320)));line-height:50px;color:#435a52;padding-bottom:30px}
.pomegranate-div table{font-size:18px;color:grey}
.table-striped>tbody>tr:nth-of-type(2n){background-color:#ddd}
.pomegranate-div table tr td{padding:10px}
.application-technology-grid-sec{background-color:#54595f;padding:30px 0 50px 0}
.application-technology-grid-sec .application-technology-div{width:60%;margin:auto}
.application-technology-grid-sec .heading{font-family:"Roboto Condensed",sans-serif;font-weight:700;font-size:calc(24px + (36 - 24) * ((100vw - 320px) / (1920 - 320)));line-height:50px;color:#fff;text-align:center;padding-bottom:80px}
.application-technology-grid-sec .application-technology-grid-row{display:grid;justify-items:center;align-items:center;grid-template-columns:1fr 1fr}
.application-technology-grid-sec .sub-heading{color:#fff;font-family:'Roboto Condensed',sans-serif;font-size:24px;font-weight:400;padding-bottom:10px;text-align:center}
.application-technology-grid-sec p{font-family:Roboto,sans-serif;text-align:center;font-size:calc(18px + (20 - 18) * ((100vw - 320px) / (1920 - 320)));font-weight:700;color:#fff;padding-top:15px}
.banner-tech-offering-caption{background:url("../images/banner/farm-tech-banner.jpg");background-size:cover;background-position:center center;background-attachment:fixed;background-repeat:no-repeat}
.banner-tech-offering-caption .banner_txt span{width:100%}
.tech-offering-about-sec{padding:30px 0}
.tech-offering-div p{color:#435a52;font-family:Roboto,sans-serif;font-size:calc(18px + (20 - 18) * ((100vw - 320px) / (1920 - 320)));font-weight:400;width:46%;margin:auto;text-align:center}
.tech-focus-solution-div{background-color:#f3f3f3;padding:40px 0 50px 0;text-align:center}
.tech-focus-solution-div .heading{font-family:"Roboto Condensed",sans-serif;font-weight:900;font-size:calc(24px + (36 - 24) * ((100vw - 320px) / (1920 - 320)));line-height:50px;color:green;text-align:center;padding-bottom:30px}
.tech-focus-solution-div p{font-family:Roboto,sans-serif;text-align:center;font-size:calc(18px + (20 - 18) * ((100vw - 320px) / (1920 - 320)));color:#435a52;width:80%;margin:auto;padding-bottom:25px}
.tech-focus-solution-div p:last-child{padding:0}
.tech-focus-solution-para{padding:50px 0 40px 0}
.key-offerings-sec{padding:40px 0 0 0}
.key-offerings-sec .heading{font-family:"Roboto Condensed",sans-serif;font-weight:700;font-size:calc(24px + (36 - 24) * ((100vw - 320px) / (1920 - 320)));line-height:50px;color:teal;text-align:center;padding-bottom:30px}
.key-offerings-para{padding-bottom:30px}
.key-offerings-para p{font-family:Roboto,sans-serif;font-size:calc(18px + (20 - 18) * ((100vw - 320px) / (1920 - 320)));color:grey;width:40%;margin:auto;padding-bottom:25px}
.jai-kisaan-kiosks-sec{background-color:#f6ede7;padding:70px 0 50px 0;text-align:center}
.jai-kisaan-kiosks-txt .heading{font-family:"Roboto Condensed",sans-serif;font-weight:700;font-size:calc(24px + (36 - 24) * ((100vw - 320px) / (1920 - 320)));line-height:50px;color:grey;text-align:center;padding:0 0 30px 0}
.jai-kisaan-kiosks-txt p{font-family:Roboto,sans-serif;font-weight:400;color:#435a52;font-size:calc(18px + (20 - 18) * ((100vw - 320px) / (1920 - 320)));line-height:28px;width:80%;margin:auto}
.jai-kisaan-kiosks-img-div{padding-top:100px}

/* ------------------------------------- Responsive custom css start ------------------------------------------------- */

@media screen and (min-width:1921px){
#header-home,.counter-scroll,.header-wrap,.header-wrap.is-fixed{width:1920px;margin:auto;left:unset}
.header-wrap{padding-left:1.3%}
.parallax-bg{height:120vh}
.newsroom-container .sub-heading{font-size:20px}
}
@media screen and (max-width:1680px){
.farmer-count-sec .overlay-grid-row .heading{line-height:1.6}
}
@media screen and (max-width:1536px){
.title-service{width:35%}
.section-service{padding:90px 0 0 0}
.excellence-txt{width:75%}
.application-technology-grid-sec .application-technology-div{width:72%}
.key-offerings-para p{width:45%}
}
@media screen and (max-width:1440px){
.excellence-txt{width:82%}
.r-d-centres-of-excellence-sec .heading{padding-bottom:10px}
.service-grid .box-service .inner-box-service{padding:0 15px}
.advantage-wrapper{width:65%}
.application-technology-grid-sec .application-technology-div{width:75%}
.tech-offering-div p{width:58%}
.service-grid .inner-box-service .serivce-title{font-size:calc(14px + (20 - 14) * ((100vw - 320px) / (1920 - 320)));line-height:1.6}
.our-responsibility p{font-size:40px}
}
@media screen and (max-width:1366px){
.farmer-count-sec .overlay-grid-row p{font-size:18px;padding:25px 0 70px 0}
.our-strengths-sec .heading{padding-bottom:40px}
.title-service{width:42%}
.service-grid .box-service .inner-box-service{height:90px}
.advantage-wrapper{width:72%}
.application-technology-grid-sec .application-technology-div{width:80%}
.key-offerings-para p{width:50%}
}
@media screen and (max-width:1280px){
.our-news-box.style-2{margin-bottom:40px}
.leader-sec{padding:50px 0}
.application-technology-grid-sec .application-technology-div{width:85%}
.tech-offering-div p{width:68%}
.key-offerings-para p{width:55%}
}
@media screen and (max-width:1250px){
.overlay-grid-row p{padding:25px 0 35px 0}
}
@media screen and (max-width:1200px){
.knowledge-and-technology-sec .heading{width:90%}
.knowledge-and-technology-sec p{width:90%}
.excellence-txt{width:90%}
.knowledge-and-technology-sec .heading{padding-bottom:20px;line-height:1.4}
}
@media screen and (max-width:1150px){
.farmer-count-sec .overlay-grid-row .heading{line-height:1.4}
.farmer-count-sec .overlay-grid-row p{padding:25px 0 50px 0}
.title-service{width:47%}
.service-grid{grid-template-columns:1fr 1fr 1fr 1fr;gap:30px}
.our-responsibility p{font-size:40px;width:60%}
.leader-sec .grid-row{gap:20px;width:980px}
}
@media screen and (max-width:1050px){
.farhub-glance p,.knowledge-and-technology-sec p,.our-strengths-sec p,.r-d-centres-of-excellence-sec p{padding-bottom:10px}
}
@media screen and (max-width:1024px){
.service-grid{display:grid;grid-template-columns:1fr 1fr 1fr 1fr;gap:30px;padding:70px 15px}
.title-service{width:52%}
.bg-slider-1{height:600px}
.banner_txt span{line-height:55px;font-size:40px}
.zuari-abt-sec{padding:50px 0}
.farmer-copy p{font-size:16px;padding-bottom:10px}
.banner-with-caption .banner_txt span{font-size:36px}
.why-invest-in-farmhub-sec{padding:40px 0 0 0}
.advantage-zuari-farmhub{padding:50px 0}
.advantage-wrapper{width:90%}
.community-enablement-desc p{width:90%}
.community-div,.environment-div{width:90%}
.sustainable-agriculture-about{padding:60px 0}
.application-technology-grid-sec .heading,.sugarcane-txt .heading{padding-bottom:20px}
.pomegranate-div .heading{line-height:1.4;padding-bottom:20px}
.pomegranate-align{width:90%}
.pomegranate-div table{font-size:16px}
.tech-offering-div p{width:85%}
.tech-focus-solution-para{padding:50px 0 10px 0}
.key-offerings-para p{width:70%}
.jai-kisaan-kiosks-sec{padding:50px 0 30px 0}
.farmer-count-sec .overlay-grid-row p{font-size:25px}
.our-news-box .list-news .subtext-blog{height:auto}
}
@media screen and (max-width:991px){
.home-container{padding:0}
.gain-button{font-size:16px!important;padding:12px 22px!important}
.transforming-farmer-agriculture-sec .row{flex-direction:column-reverse}
.transforming-farmer-agriculture-txt{padding:20px 0}
.transforming-farmer-agriculture-sec .sub-heading{padding:0}
.knowledge-and-technology-sec .row{flex-direction:column}
.excellence-txt,.knowledge-and-technology-txt{padding:20px 15px}
.knowledge-and-technology-sec .heading,.knowledge-and-technology-sec p{width:100%}
.leader-sec .grid-row{grid-template-columns:1fr 1fr;width:100%}
.our-strengths-sec{padding:20px 0 30px 0}
.our-strengths-sec .heading{padding-bottom:25px}
.section-service{padding:50px 0 0 0}
.service-grid{grid-template-columns:1fr 1fr 1fr;padding:70px 0}
.r-d-centres-of-excellence-sec .row{flex-direction:column}
.excellence-txt{width:100%}
.farhub-glance p{width:92%}
.our-responsibility .heading{padding-bottom:80px}
.our-responsibility p{width:65%}
.newsroom-container .sub-heading{height:100px}
.our-news-box .list-news h3{line-height:1.5}
.our-strengths-sec p{width:70%}
.title-service{width:55%}
#myVideo,.overlay{height:84vh;width:100%}
.farmer-count-sec .overlay-grid-row{grid-template-columns:1fr}
.farmer-count-sec .overlay{position:unset}
#myVideo{display:none}
.farmer-sec .row{flex-direction:column-reverse;padding:20px 15px}
.why-invest-in-farmhub-sec .invest-grid-row{grid-template-columns:1fr 1fr;width:100%;gap:0 100px}
.why-invest-in-farmhub-sec .invest-container{width:100%}
.why-invest-in-farmhub-sec .invest-grid-row{width:100%;gap:0 90px}
.why-invest-in-farmhub-sec .invest-heading{font-size:28px}
.advantage-zuari-farmhub{padding:40px 0}
.sustainable-agriculture-about{padding:40px 0}
.sustainable-agriculture-about p{width:85%}
.sugarcane{width:90%}
.application-technology-grid-sec .application-technology-div{width:95%}
.sustainable-sugarcane-sec .row{flex-direction:column}
.pomegranate-sec .row{flex-direction:column-reverse}
.pomegranate-div .heading{padding:20px 0}
.application-technology-grid-sec .application-technology-grid-row{grid-template-columns:1fr;gap:40px}
.service-grid .inner-box-service .serivce-title{font-size:calc(20px + (24 - 20) * ((100vw - 320px) / (1920 - 320)))}
.our-news-box .list-news .subtext-blog{height:auto}
}
@media screen and (max-width:850px){
.why-invest-in-farmhub-sec .invest-grid-row{gap:0}
.advantage-grid{gap:35px}
.advantage-grid .sub-heading{line-height:32px;padding:15px 0}
}
@media screen and (max-width:768px){
.bg-slider-1{height:900px}
.transforming-farmer-agriculture-sec .heading{line-height:40px}
.our-strengths-sec p{width:70%}
.title-service{width:70%}
.service-grid{grid-template-columns:1fr 1fr}
.service-grid .box-service .inner-box-service{height:80px}
.title-service{width:90%}
.our-responsibility p{width:72%}
.leader-sec .heading{padding-bottom:40px}
.section-service{padding-bottom:0!important}
.overlay-grid-row{gap:30px}
#myVideo,.overlay{position:unset;height:100%!important}
.banner-with-caption .banner_txt span{width:70%}
.banner_investment_caption{background-position:left;background-attachment:unset}
.advantage-wrapper{width:90%}
.why-invest-in-farmhub-sec .invest-grid-row{grid-template-columns:1fr;gap:0;width:90%;margin:auto}
.advantage-zuari-farmhub-sec{padding:0}
.advantage-zuari-farmhub{padding:30px 0}
.advantage-zuari-farmhub-sec .heading{padding:0}
.advantage-grid{gap:0;display:flex;flex-direction:column}
.advantage-wrapper .reverse{flex-direction:column-reverse}
.advantage-grid p{font-size:16px;padding:0 0 10px 0}
.journey-zuari-farmhub .heading{padding:0}
.community-grid-row,.environment-grid-row{grid-template-columns:1fr;padding-bottom:40px;display:flex;flex-direction:column}
.community-div .reverse,.environment-div .reverse{flex-direction:column-reverse}
.community-grid-item .sub-heading,.environment-grid-item .sub-heading{text-align:center;padding-top:15px;font-size:30px}
.banner_community_enablement_caption .banner_txt span{width:100%!important}
.community-enablement-desc{padding:20px 0}
.community-grid-item p,.environment-grid-item p{line-height:1.6}
.environment-div .heading{font-size:30px;padding:20px 0}
.environment-div p{line-height:1.6}
.environment-grid-main-div{padding:30px 0 0 0}
.banner_sustainable-agriculture_caption span{width:100%}
.sustainable-agriculture-about{padding:20px 0}
.application-technology-grid-sec .heading,.pomegranate-div .heading,.sugarcane-txt .heading{padding:15px 0;line-height:normal}
.sugarcane-txt p{width:90%}
.application-technology-grid-sec .application-technology-div{width:90%}
.banner-tech-offering-caption .banner_txt span{width:100%}
.jai-kisaan-kiosks-txt p,.tech-focus-solution-div p,.tech-offering-div p{line-height:1.6;width:90%}
.key-offerings-para p{width:90%}
.tech-focus-solution-div .heading{padding-bottom:20px}
.tech-focus-solution-div{padding:20px 0 30px 0}
.tech-focus-solution-para{padding:45px 0 10px 0}
.key-offerings-sec{padding:20px 0 0 0}
.jai-kisaan-kiosks-sec{padding:20px 0 30px 0}
.jai-kisaan-kiosks-txt .heading{padding:0 0 20px 0;line-height:normal}
.key-offerings-sec .heading{padding-bottom:15px}
.jai-kisaan-kiosks-img-div{padding-top:0}
.newsroom-container .our-news-box.style-2{margin-bottom:40px}
.banner-img{height:500px}
}
@media screen and (max-width:767px){
.tech-focus-solution-mobile-caousel .carousel-indicators li{width:10px;height:10px;background-color:#75d8b1}
.tech-focus-solution-mobile-caousel .carousel-indicators .active{width:12px;height:12px;background-color:green}
.tech-focus-solution-div p{padding-top:25px}
.leader-sec .leader-info{padding:40px 0 20px 0}
.our-responsibility .heading{font-size:40px}
.our-responsibility p{font-size:30px}
.farmer-copy p{width:100%}
#carousel-default .carousel-indicators{margin-bottom:-10%}
.banner-with-caption .banner_investment_txt span{width:100%}
}
@media screen and (max-width:580px){
.our-strengths-sec p{width:90%}
.our-responsibility p{width:95%}
#myVideo,.overlay{height:160vh}
.banner-with-caption .banner_txt span{width:80%}
.title-service{width:100%}
.why-invest-in-farmhub-sec{padding:0}
.why-invest-in-farmhub-sec .invest-heading{padding:15px;line-height:30px}
.banner-tech-offering-caption .banner_txt span{width:100%;line-height:1.6}
}
@media screen and (max-width:424px){
.banner_txt span{font-size:24px;line-height:40px}
.leader-sec .grid-row{grid-template-columns:1fr}
.service-grid{grid-template-columns:1fr}
.our-responsibility .heading{padding-bottom:60px}
.newsroom-container .sub-heading{line-height:30px;font-size:calc(20px + (32 - 20) * ((100vw - 320px) / (1920 - 320)));height:115px}
.farmer-count-sec .overlay-grid-row p{padding:25px 0 20px 0}
.banner-with-caption .banner_txt span{font-size:28px}
.zuari-abt-sec{padding:40px 0}
.banner-tech-offering-caption .banner_txt span{font-size:24px}
.jai-kisaan-kiosks-txt .heading,.key-offerings-sec .heading,.tech-focus-solution-div .heading{line-height:1.6}
.farmer-count-sec .overlay-grid-row p{font-size:20px}
.advantage-grid .sub-heading,.community-grid-item .sub-heading,.environment-div .heading,.environment-grid-item .sub-heading{font-size:24px}
}
@media screen and (max-width:395px){
#myVideo,.overlay{height:120vh}
}